.swal2-modal.lucid h2 {
    font-weight: 700;
    font-size: 1.5em;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Helvetica,Arial,sans-serif;
}

.swal2-modal.lucid p {
    font-weight: 400;
}

.swal2-modal.lucid button {
    font-weight: 600;
    padding: .54em;
}

.swal2-modal.lucid input {
    font-weight: 500;
}

.swal2-modal.lucid i {
    font-weight: 600;
}
